Buongiorno a tutti,
alla fine ho acquistato questa flashcard per usarla con il mio 3DS e tutto funzionava fino a quando, adesso, quando provo ad avviare la flaschard compare il messaggio della console "si verificato un errore. tieni premuto il pulsante power". Di norma ci sarebbe sintomo di una flashcard non aggiornata e non funzionante con il firmware del 3DS, ma la cosa strana che non solo essa funzionava sullo stesso firmware (9.6.0-24) su cui ora d errore (senza che io abbia cambiato nulla nella card), ma ora non funziona neanche su DSi 4.5.0 su cui ormai tutte le flashcard per DSi come questa dovrebbero andare (mi riporta lo stesso messaggio di errore). Ho provato anche ad effettuare l'update del firmware della scheda ma gi aggiornata all'ultimo disponibile, con cui la scheda dovrebbe funzionare sul 9.6.0-24, o quantomeno sul DSi. Aggiungo, infine, che la scheda funziona perfettamente su DSLite.
Qualcuno sa darmi qualche consiglio?

Grazie mille e scusate il disturbo ^^'